#INCLUDE "dcdialog.CH"
#INCLUDE "dcbitmap.CH"
#INCLUDE "dcicon.CH"

#define COLOR_RED        GraMakeRGBColor( { 255,   0,   0 } )
#define COLOR_DARKRED    GraMakeRGBColor( { 127,   0,   0 } )
#define COLOR_GREEN      GraMakeRGBColor( {   0, 255,   0 } )
#define COLOR_DARKGREEN  GraMakeRGBColor( {   0, 127,   0 } )
#define COLOR_BLUE       GraMakeRGBColor( {   0,   0, 255 } )
#define COLOR_DARKBLUE   GraMakeRGBColor( {   0,   0, 127 } )
#define COLOR_CYAN       GraMakeRGBColor( {   0, 255, 255 } )
#define COLOR_DARKCYAN   GraMakeRGBColor( {   0, 127, 127 } )
#define COLOR_YELLOW     GraMakeRGBColor( { 255, 255,   0 } )
#define COLOR_BROWN      GraMakeRGBColor( { 127, 127,   0 } )
#define COLOR_PINK       GraMakeRGBColor( { 255,   0, 255 } )
#define COLOR_DARKPINK   GraMakeRGBColor( { 127,   0, 127 } )
#define COLOR_WHITE      GraMakeRGBColor( { 255, 255, 255 } )
#define COLOR_BLACK      GraMakeRGBColor( {   0,   0,   0 } )
#define COLOR_PALEGRAY   GraMakeRGBColor( { 192, 192, 192 } )
#define COLOR_DARKGRAY   GraMakeRGBColor( { 127, 127, 127 } )
#define COLOR_ORANGE     GraMakeRGBColor( { 253, 120,  41 } )
#define COLOR_LTORANGE   GraMakeRGBColor( { 250, 205,   0 } )
#define COLOR_LTBLUE     GraMakeRGBColor( {  30, 187, 255 } )
#define COLOR_LTYELLOW   GraMakeRGBColor( { 128, 128,   0 } )
#define COLOR_DKYELLOW   GraMakeRGBColor( { 212, 212,   0 } )
#define COLOR_DKYELLOW2  GraMakeRGBColor( { 170, 170,   0 } )
#define COLOR_DKBROWN    GraMakeRGBColor( {  72,  72,   0 } )
#define COLOR_SLATEGRAY  GraMakeRGBColor( { 158, 182, 205 } )
#define COLOR_SILVER     GraMakeRGBColor( { 192, 192, 192 } )
#define COLOR_ICEGREEN   GraMakeRGBColor( { 222, 255, 189 } )

FUNCTION Main()

LOCAL GetList[0], GetOptions

LOCAL oDialog, oButton1, oButton2, oButton3, oButton4, oButton5, oButton6, ;
      oAddButton, aCaptions, nPass, aToolBar[90], bMenuAction, oMenu, ;
      oBigButton, cToolTip, bToolTip, oConfigLegacy, oConfig1, oConfig2, ;
      oConfig3, i, ii, nPage := 1, nTab := 1, aMleObject[20], aMleString[20], ;
      aTab[16], cString, oDlg1, oDlgArea1, oDlg2, oDlgArea2, aConfig, ;
      oConfig4, lEnabled := .t., oConfig5, nShadowType, dDate := Date(), ;
      oStatTop, oStatic, nTabSelected := 1, appWidth, AppHeight, ;
			aTabtext[16], posa, posb, postx, posarr := {}, iTab

oConfigLegacy := DC_XbpPushButtonXPDefault():new()
oConfigLegacy:mouseOverScale := 1.2
oConfigLegacy:mouseOverFont := '10.Helv Bold'
oConfigLegacy:fgColorMouse := COLOR_BLACK
oConfigLegacy:gradientStep := 3
oConfigLegacy:bgColor := COLOR_WHITE
DC_PushButtonStyle( oConfigLegacy )
DC_IconDefault(ICON_EXPRESS)

DC_ToolTipShowSource(.t.)
DC_ToolTipSensitivity(5)
DC_BitmapTransparentColor( { 192, 192, 192 } )

AppWidth := AppDeskTop():currentSize()[1]
AppHeight := AppDeskTop():currentSize()[2]


oConfig1 := DC_XbpPushButtonXPConfig():new()
oConfig1:bitmapOffset := 5
oConfig1:fgColorMouse := COLOR_BLACK
oConfig1:bgColorMouse := COLOR_ORANGE
oConfig1:fgColor := COLOR_BLACK
oConfig1:bgColor := COLOR_BROWN
oConfig1:gradientStep := 10
oConfig1:gradientReverse := .t.
oConfig1:radius := 10
oConfig1:bgColorClick := GRA_CLR_YELLOW

oConfig2 := DC_XbpPushButtonXPConfig():new()
oConfig2:bitmapOffset := 5
oConfig2:fgColorMouse := COLOR_BLACK
oConfig2:bgColorMouse := COLOR_ORANGE
oConfig2:fgColor := COLOR_BLACK
oConfig2:bgColor := COLOR_LTBLUE
oConfig2:gradientStep := 2
oConfig2:gradientReverse := .t.
oConfig2:shadowType := 0

oConfig3 := DC_XbpPushButtonXPConfig():new()
oConfig3:bitmapOffset := 9
oConfig3:bitmapScale := 1.6
oConfig3:bgColorMouse := COLOR_CYAN
oConfig3:outline := .t.
oConfig3:radius := 60
oConfig3:gradientStep := 6
oConfig3:gradientLevel := 300
oConfig3:gradientReverse := .t.
oConfig3:bgColorMouse := COLOR_ORANGE
oConfig3:bgColorClick := COLOR_CYAN
oConfig3:isTransparent := .t.

oConfig4 := DC_XbpPushButtonXPConfig():new()
oConfig4:bitmapOffset := 10
oConfig4:bitmapScale := 1.0
oConfig4:fgColorMouse := COLOR_BLACK
oConfig4:bgColorMouse := COLOR_SLATEGRAY
oConfig4:fgColor := COLOR_BLACK
oConfig4:bgColor := COLOR_SILVER
oConfig4:fgColorSelected := COLOR_BLACK
oConfig4:bgColorSelected := COLOR_ICEGREEN
oConfig4:fgColorClick := COLOR_BLACK
oConfig4:bgColorClick := COLOR_CYAN
oConfig4:gradientStep := 6
oConfig4:gradientReverse := .T.
oConfig4:radius := 7
oConfig4:outline := .T.
oConfig4:font := '10.Arial'
oConfig4:mouseOverFont := '14.Arial Bold'
oConfig4:mouseOverScale := 1.25
oConfig4:borderColor := COLOR_BLUE
oConfig4:shadowType := 6

oConfig5 := DC_XbpPushButtonXPConfig():new()
oConfig5:fgColorMouse := COLOR_BLACK
oConfig5:bgColorMouse := COLOR_ORANGE
oConfig5:fgColorClick := COLOR_BLACK
oConfig5:bgColorClick := COLOR_DARKCYAN
oConfig5:gradientStep := 10
oConfig5:gradientLevel := 20
oConfig5:radius := 60
oConfig5:font := '10.Arial Bold'
oConfig5:mouseOverScale := 1.2
oConfig5:mouseOverFont := '12.Arial Bold'

aConfig := { oConfig1, oConfig2, oConfig3 }

DC_PopupButtonStyle(oConfig4)

i := 1
for i = 1 to 16
	aTabText[i] := Space(12)
Next

//abText[ 1] := "123456789012"
aTabText[ 1] := "Standard    "
aTabText[ 2] := "Sup.-Vorsp. "
aTabText[ 3] := "Paste       "
aTabText[ 4] := "Fleisch     "
aTabText[ 5] := "Fisch       "
aTabText[ 6] := "Vegetaria   "
aTabText[ 7] := "Eis-Dessert "
aTabText[ 8] := "Bier        "
aTabText[ 9] := "Wein        "
aTabText[10] := "AF-Frei     "
aTabText[11] := "Rauchwaren  "
aTabText[12] := "Sonst_1     "
aTabText[13] := "Sonst_2     "
aTabText[14] := "Sonst_3     "
aTabText[15] := "Sonst_4     "
aTabText[16] := "Sonst_567890"


@ 20,0 DCSTATIC OBJECT oStatic SIZE AppWidth-40, appHeight-80


@ 280,1 DCTOOLBAR aToolBar[1] SIZE 728,35 BUTTONSIZE 90,50 SPACE 1 PIXEL PARENT oStatic ;
   PREEVAL {|o|o:clipSiblings := .f.}

@ 630,1 DCTOOLBAR aToolBar[2] SIZE 728,35 BUTTONSIZE 90,50 SPACE 1 PIXEL PARENT oStatic ;
   PREEVAL {|o|o:clipSiblings := .f.}

//     CAPTION IIF(i<9,'',Chr(255)+';')+' Tab ' + Alltrim(Str(i))+IIF(i>8,'',';') ;

FOR i := 1 TO 16

  DCADDBUTTONXP ;
     CAPTION IIF(i<9,'',  Chr(255)+';')+Alltrim(aTabText[i])+IIF(i>8,'',';') ;
     SELECTENABLE ;
     PARENT aToolBar[IIF(i<9,1,2)] ;
     ACTION _TabActionBlock( aTab, i, aToolBar, @nTabSelected, GetList ) ;
     FONT '10.Arial Bold' ;
     COLOR COLOR_BLACK, COLOR_DARKGRAY ;
     MOUSECOLOR  COLOR_BLACK, COLOR_LTBLUE ;
     SELECTCOLOR COLOR_BLACK, COLOR_DKYELLOW ;
     RADIUS 20 ;
     _SELECTED i==1

  @ 302,0 DCSTATIC TYPE XBPSTATIC_TYPE_TEXT OBJECT aTab[i] ;
    SIZE 730,330 ;
		PARENT oStatic ;
    HIDE _TabHideBlock( i, @nTabSelected ) ;
    COLOR GRA_CLR_BLACK, COLOR_DKYELLOW ;
    PREEVAL {|o|o:clipSiblings := .f.}

NEXT

//Page 1

// reihe 1

@ 20, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  1' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 01' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  2' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 02' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 3' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 03' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 4' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 04' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 5' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 05' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 6' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 06' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 7' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 07' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 8' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 08' )} ;
	     				FONT '9.Lucida Console Bold'

// reihe 2


@ 70, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  9' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 09' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  10' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 10' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 11' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 11' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 12' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 12' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 13' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 13' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 14' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 14' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 15' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 15' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 16' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 16' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 3

@120, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  17' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 17' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  18' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 18' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 19' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 19' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 20' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 20' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 21' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 21' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 22' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 22' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 23' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 23' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 24' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 24' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 4

@170, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  25' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 25' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  26' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 26' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 27' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 27' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 28' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 28' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 29' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 29' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 30' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 30' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 31' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 31' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 32' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 32' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 5

@220, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  33' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 33' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  34' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 34' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 35' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 35' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 36' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 36' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 37' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 37' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 38' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 38' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 39' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 39' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 40' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 40' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 6

@270, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  41' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 41' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  42' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 42' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 43' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 43' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 44' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 44' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 45' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 45' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 46' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 46' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 47' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 47' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 48' PARENT aTab[1] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 01 - 48' )} ;
	     				FONT '9.Lucida Console Bold'




//Page 2

// reihe 1

@ 20, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  1' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 01' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  2' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 02' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 3' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 03' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 4' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 04' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 5' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 05' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 6' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 06' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 7' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 07' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 8' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 08' )} ;
	     				FONT '9.Lucida Console Bold'

// reihe 2


@ 70, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  9' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 09' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  10' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 10' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 11' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 11' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 12' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 12' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 13' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 13' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 14' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 14' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 15' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 15' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 16' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 16' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 3

@120, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  17' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 17' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  18' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 18' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 19' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 19' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 20' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 20' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 21' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 21' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 22' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 22' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 23' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 23' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 24' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 24' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 4

@170, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  25' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 25' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  26' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 26' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 27' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 27' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 28' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 28' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 29' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 29' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 30' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 30' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 31' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 31' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 32' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 32' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 5

@220, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  33' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 33' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  34' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 34' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 35' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 35' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 36' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 36' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 37' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 37' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 38' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 38' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 39' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 39' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 40' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 40' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 6

@270, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  41' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 41' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  42' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 42' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 43' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 43' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 44' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 44' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 45' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 45' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 46' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 46' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 47' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 47' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 48' PARENT aTab[2] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 02 - 48' )} ;
	     				FONT '9.Lucida Console Bold'


//Page 3

// reihe 1

@ 20, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  1' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 01' ),;
												MsgBox( DC_Versionexpress(3))} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  2' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 02' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 3' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 03' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 4' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 04' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 5' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 05' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 6' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 06' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 7' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 07' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 8' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 08' )} ;
	     				FONT '9.Lucida Console Bold'

// reihe 2


@ 70, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  9' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 09' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  10' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 10' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 11' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 11' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 12' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 12' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 13' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 13' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 14' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 14' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 15' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 15' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 16' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 16' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 3

@120, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  17' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 17' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  18' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 18' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 19' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 19' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 20' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 20' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 21' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 21' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 22' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 22' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 23' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 23' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 24' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 24' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 4

@170, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  25' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 25' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  26' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 26' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 27' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 27' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 28' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 28' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 29' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 29' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 30' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 30' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 31' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 31' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 32' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 32' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 5

@220, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  33' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 33' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  34' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 34' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 35' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 35' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 36' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 36' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 37' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 37' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 38' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 38' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 39' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 39' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 40' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 40' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 6

@270, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  41' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 41' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  42' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 42' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 43' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 43' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 44' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 44' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 45' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 45' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 46' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 46' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 47' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 47' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 48' PARENT aTab[3] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 03 - 48' )} ;
	     				FONT '9.Lucida Console Bold'




//Page 4

// reihe 1

@ 20, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  1' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 01' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  2' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 02' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 3' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 03' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 4' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 04' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 5' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 05' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 6' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 06' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 7' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 07' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 8' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 08' )} ;
	     				FONT '9.Lucida Console Bold'

// reihe 2


@ 70, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  9' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 09' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  10' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 10' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 11' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 11' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 12' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 12' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 13' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 13' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 14' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 14' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 15' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 15' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 16' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 16' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 3

@120, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  17' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 17' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  18' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 18' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 19' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 19' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 20' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 20' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 21' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 21' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 22' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 22' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 23' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 23' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 24' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 24' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 4

@170, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  25' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 25' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  26' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 26' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 27' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 27' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 28' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 28' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 29' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 29' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 30' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 30' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 31' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 31' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 32' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 32' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 5

@220, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  33' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 33' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  34' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 34' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 35' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 35' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 36' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 36' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 37' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 37' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 38' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 38' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 39' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 39' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 40' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 40' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 6

@270, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  41' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 41' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  42' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 42' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 43' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 43' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 44' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 44' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 45' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 45' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 46' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 46' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 47' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 47' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 48' PARENT aTab[4] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 04 - 48' )} ;
	     				FONT '9.Lucida Console Bold'



//Page 5

// reihe 1

@ 20, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  1' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 01' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  2' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 02' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 3' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 03' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 4' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 04' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 5' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 05' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 6' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 06' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 7' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 07' )} ;
	     				FONT '9.Lucida Console Bold'

@ 20, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 8' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 08' )} ;
	     				FONT '9.Lucida Console Bold'

// reihe 2


@ 70, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  9' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 09' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  10' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 10' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 11' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 11' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 12' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 12' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 13' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 13' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 14' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 14' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 15' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 15' )} ;
	     				FONT '9.Lucida Console Bold'

@ 70, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 16' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 16' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 3

@120, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  17' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 17' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  18' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 18' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 19' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 19' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 20' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 20' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 21' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 21' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 22' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 22' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 23' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 23' )} ;
	     				FONT '9.Lucida Console Bold'

@120, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 24' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 24' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 4

@170, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  25' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 25' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  26' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 26' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 27' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 27' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 28' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 28' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 29' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 29' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 30' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 30' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 31' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 31' )} ;
	     				FONT '9.Lucida Console Bold'

@170, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 32' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 32' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 5

@220, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  33' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 33' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  34' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 34' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 35' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 35' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 36' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 36' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 37' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 37' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 38' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 38' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 39' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 39' )} ;
	     				FONT '9.Lucida Console Bold'

@220, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 40' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 40' )} ;
	     				FONT '9.Lucida Console Bold'


// reihe 6

@270, 7+00  DCPUSHBUTTONXP CAPTION 'Button;  41' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 41' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+1*89 DCPUSHBUTTONXP CAPTION 'Button;  42' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 42' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+2*89  DCPUSHBUTTONXP CAPTION 'Button; 43' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 43' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+3*89  DCPUSHBUTTONXP CAPTION 'Button; 44' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 44' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+4*89  DCPUSHBUTTONXP CAPTION 'Button; 45' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 45' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+5*89  DCPUSHBUTTONXP CAPTION 'Button; 46' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 46' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+6*89  DCPUSHBUTTONXP CAPTION 'Button; 47' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 47' )} ;
	     				FONT '9.Lucida Console Bold'

@270, 7+7*89  DCPUSHBUTTONXP CAPTION 'Button; 48' PARENT aTab[5] ;
							SIZE 87,47 ;
	     				GRADIENT 5 RADIUS 20 COLOR COLOR_DKBROWN, COLOR_DARKCYAN ;
			 				ACTION {||MsgBox('TabPage/Button: 05 - 48' )} ;
	     				FONT '9.Lucida Console Bold'





DCGETOPTIONS PIXEL TABSTOP ;
   TOOLTIPFONT '10.Lucida Console' ;
   COLOR COLOR_SLATEGRAY

DCREAD GUI FIT TITLE 'BON XP Tousch Test' ;
   SETAPPWINDOW OPTIONS GetOptions ;  //	 ADDBUTTONS ;
   EVAL {||DC_GetWhen(GetList),;
           ButtonAdjust(aToolbar[2])}


RETURN nil

* ----------------

STATIC FUNCTION ButtonAdjust( aToolBar )

LOCAL aChildlist := aToolBar:childList(), i, oButton

FOR i := 1 TO Len(aChildList)
  oButton := aChildList[i]
  oButton:setPos({oButton:currentPos()[1],0})
NEXT

RETURN nil

* ----------------

STATIC FUNCTION _TabActionBlock( aTab, nTab, aToolBar, nTabSelected, GetList )

RETURN {|| UnSelectButtons(aToolBar[1],aToolBar[2]), ;
           nTabSelected := nTab, ;
           DC_GetRefresh(GetList), ;
           ;// DC_TabActivate( aTab[nTab] ), ;
           nil }

* ----------------

STATIC FUNCTION _TabHideBlock( nTab, nTabSelected )

RETURN {|| nTab # nTabSelected }

* ----------------

STATIC FUNCTION UnSelectButtons( oToolbar1, oToolBar2 )

LOCAL i, aChildList

aChildList := oToolBar1:childList()
FOR i := 1 TO Len(aChildList)
  aChildList[i]:selected := .f.
  aChildList[i]:invalidateRect()
NEXT
aChildList := oToolBar2:childList()
FOR i := 1 TO Len(aChildList)
  aChildList[i]:selected := .f.
  aChildList[i]:invalidateRect()
NEXT

RETURN nil

* ----------------

STATIC FUNCTION _ActionBlock( nPage, i, GetList )

RETURN {|| nPage := i, DC_GetWhen(GetList) }

* ----------------

STATIC FUNCTION _HideBlock( nPage, i, GetList )

RETURN {|| nPage # i }

* ----------------

PROC appsys
RETURN


/*
oXbp := XbpPushButton():new()
oXbp:caption := "1"
oXbp :activate:= {||PostAppEvent(xbeP_Keyboard, ASC("1"),,SetAppFocus())};
*/



